#!/bin/sh
echo 'name: citeproc-hs
version: 0.3.2
id: citeproc-hs-0.3.2-bdbce3320b1d6ef0b8fca8e201dedcc8

license: BSD3
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/citeproc-hs/
package-url:
description: citeproc-hs is a library for rendering
             bibliographic reference citations into a variety
             of styles using a macro language called Citation
             Style Language (CSL). More details on CSL can be
             found here:
             <http://citationstyles.org/>.
             .
             For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.CSL Text.CSL.Eval Text.CSL.Eval.Common
                 Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
                 Text.CSL.Pickle Text.CSL.Parser Text.CSL.Proc
                 Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb Text.CSL.Reference
                 Text.CSL.Style Text.CSL.Input.MODS Text.CSL.Input.Bibutils
                 Text.CSL.Input.Json Text.CSL.Output.Pandoc Text.CSL.Output.Plain
hidden-modules: Paths_citeproc_hs
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/citeproc-hs-0.3.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/citeproc-hs-0.3.2
              /usr/local/lib
hs-libraries: HSciteproc-hs-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.1.1-1027b3d35cf84bf3e8fb030a373175b4
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         hs-bibutils-4.12-36d57195be7bec1a7b0e06b6e21ac818
         json-0.4.4-a7cdc8b3607c7d10fa586f800fee8d43
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.2-4bdce520e2bb55c98ae5005c462b1d42
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         pandoc-types-1.8.2-d6b8ffda1bf09f3602d8a21c3ceab81f
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         syb-0.3-8a51ec8e05a2a260bc0e1bb18be953b0
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         utf8-string-0.3.6-bd156f45d86a483099d6e9bbdf138acd
         xml-1.3.9-7707730d5cf7e473c9c13f16bcc4329e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/citeproc-hs-0.3.2/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/citeproc-hs-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
